.transition {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.nav-toggle {
  display: block;
  font-size: 45px;
  color: #1470b6;
  font-weight: 600;
  right: 0;
  top: 0;
  z-index: 99999;
  background-color: transparent;
  position: absolute !important;
  height: 70px;
  width: 70px;
  text-align: right;
  line-height: 60px;
  padding: 10px 10px 0 0;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nav-toggle.open i:before {
  content: '\f136';
}
@media only screen and (max-width: 1360px) {
  #banner-cookie,
  body #cookieChoiceInfo {
    padding: 5px 0;
  }
  #banner-cookie .content-wrapper .txt,
  body #cookieChoiceInfo .content-wrapper .txt {
    display: block;
    width: 100%;
    padding-bottom: 5px;
    text-align: center;
  }
  #banner-cookie .content-wrapper .txt p,
  body #cookieChoiceInfo .content-wrapper .txt p {
    margin-top: 8px;
    display: inline-block;
    font-size: 14px;
  }
  #banner-cookie .content-wrapper .txt p strong,
  body #cookieChoiceInfo .content-wrapper .txt p strong {
    font-weight: 400;
  }
  #banner-cookie .content-wrapper .link,
  body #cookieChoiceInfo .content-wrapper .link {
    float: none;
    display: block;
    text-align: center;
  }
  #banner-cookie .content-wrapper .link a,
  body #cookieChoiceInfo .content-wrapper .link a {
    font-size: 13px;
    padding: 6px 10px;
  }
  .visuel-logo {
    display: none !important;
  }
  #header .left-header {
    width: 300px;
    margin-right: 0;
  }
  #header .link-don {
    width: 145px;
    right: -10px;
  }
  #header .link-lang {
    right: 185px;
  }
  #header .right-nav #search .button-search {
    right: 180px;
  }
  #header #nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .quadruple-col .col {
    width: 23%;
    margin-left: 2%;
  }
  .triple-col .col {
    width: 32%;
    margin-left: 2%;
  }
  .triple-col .col:first-child {
    margin-left: 0;
  }
}
@media only screen and (min-width: 1050px) {
  .content-right-nav {
    display: block !important;
  }
}
@media only screen and (max-width: 1050px) {
  body {
    padding-top: 0;
  }
  .no-tablet {
    display: none;
  }
  .no-desktop {
    display: block;
  }
  #wrapper {
    padding: 0;
  }
  .listing-col .col {
    width: 49% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .listing-col .col:nth-child(odd) {
    margin-right: 2% !important;
  }
  .listing-col .col .info {
    padding: 20px;
  }
  .listing-col .col img {
    margin-left: 10px;
  }
  .listing-col .col .bloc-hover {
    width: 305px !important;
    left: 10px;
  }
  #header {
    position: relative;
    top: auto;
    left: auto;
    height: auto;
  }
  #header .nav-toggle {
    display: block !important;
    z-index: 5;
  }
  #header .content-right-nav {
    display: none;
    height: 100%;
    background-color: #fff;
    position: relative;
    z-index: 2;
  }
  #header .content-right-nav:before {
    background-color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    z-index: 2;
  }
  #header #nav {
    padding: 0;
    float: none;
    width: 100%;
    position: relative;
    z-index: 3;
    background-color: #fff;
    margin-top: 0;
  }
  #header #nav .richlayer {
    width: 100%;
    position: relative;
    left: auto;
    margin-left: auto;
    top: auto;
  }
  #header #nav .richlayer .bloc {
    padding: 30px 0;
  }
  #header #nav .richlayer .bloc:after {
    top: -1px;
  }
  #header #nav > ul > li {
    display: block;
    padding: 0 0 0 0;
  }
  #header #nav > ul > li:first-child {
    padding: 0;
  }
  #header #nav > ul > li > a {
    padding: 20px 0;
    display: block;
  }
  #header .content-wrapper {
    padding: 0;
  }
  #header .right-nav {
    float: none;
    z-index: 3;
    padding: 20px 20px 0 20px;
  }
  #header .right-nav #search form {
    margin-top: 0;
    border: 1px solid #a0a0a0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  #header .right-nav #search form input[type=text] {
    padding: 8px 40px 8px 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
  }
  #header .right-nav #search form input[type="submit"] {
    background: url(img/loupe.png) no-repeat center center;
    text-indent: -9999em;
    top: 4px;
  }
  #header .right-nav #search .content-search {
    width: 100%;
    position: relative;
    right: auto;
    top: auto;
    padding: 0;
    display: block;
  }
  #header .link-lang {
    position: relative;
    right: auto;
    top: auto;
    color: #1470b6;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    z-index: 3;
    margin: 20px 0 9px;
    text-transform: uppercase;
    display: block;
  }
  #header .link-don {
    margin-top: 20px;
    position: relative;
    top: auto;
    width: 100%;
    right: auto;
    height: auto;
  }
  #header .link-don a {
    padding: 30px 0;
    height: auto;
  }
  #header .link-don a span {
    padding-top: 0;
    margin-top: 0;
    display: inline-block;
    margin-left: 10px;
  }
  #header .link-don a span:before {
    left: -40px;
    top: -7px;
    margin-left: 0;
  }
  #header .link-don a span br {
    display: none;
  }
  #header .left-header {
    width: 100%;
    padding: 0 10px 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 5;
    float: none;
  }
  #header .button-search {
    display: none;
  }
  #header #logo {
    width: auto;
    margin-right: 15px;
    padding-bottom: 8px;
    padding: 10px 0 10px 0;
    position: relative;
    left: auto;
    top: auto;
  }
  #header #logo img {
    max-width: 150px;
    height: auto;
  }
  #header .sub-logo {
    display: inline-block;
    width: 40px;
    margin-left: 0;
  }
  #header .sub-logo img {
    max-width: 40px;
  }
  #hp-slider .content-wrapper {
    padding: 0;
  }
  #hp-slider .desc {
    left: 80px;
    padding: 20px 10px;
  }
  #hp-slider .desc .title {
    margin: 15px 0;
    font-size: 22px;
  }
  .triple-col .col {
    padding: 10px;
  }
  .triple-col .col .info .top {
    font-size: 15px;
  }
  .fondation .col .top {
    font-size: 28px;
  }
  .fondation .col .top .picto {
    display: block;
    margin: 0 auto;
  }
  .fondation .col .bottom {
    font-size: 16px;
  }
  #footer .top-footer .block-txt {
    padding-left: 10px;
  }
  #footer .top-footer .block-txt.first {
    width: 250px;
    padding: 0 10px;
  }
  #footer .top-footer .block-txt p {
    font-size: 12px;
  }
  #footer .top-footer .sub-logo {
    padding-right: 10px;
    width: 60px;
  }
  #footer .top-footer .sub-logo img {
    width: 100%;
  }
  #footer .top-footer .content-tab .logo {
    width: 150px;
  }
  #footer .top-footer .content-tab .logo img {
    width: 100%;
  }
  .contact .submit {
    margin-top: 10px;
  }
  .contact .error-bloc {
    margin-bottom: 20px;
  }
  .contact .bloc-contact {
    margin-bottom: 20px;
  }
  .contact .bloc-contact .title {
    height: 50px;
    padding: 20px 0 20px 88px;
    font-size: 14px;
  }
  .contact .bloc-contact .title i {
    top: 6px;
  }
  .contact .line-checkbox .checkbox {
    padding-left: 0;
  }
  .contact .content-bloc {
    padding: 10px;
  }
  .contact .line .radio-box {
    margin-bottom: 15px;
    padding-left: 0;
  }
  .contact .line .radio-box li {
    margin-left: 20px;
  }
  .contact .line .radio-box li:first-child {
    margin-left: 0;
  }
  .contact .field {
    margin-bottom: 15px;
  }
  .contact .field input,
  .contact .field textarea {
    padding: 10px 5px;
  }
  .contact .double-field .field {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  .contact .double-field .field:nth-child(even) {
    margin-left: 0;
  }
}
@media only screen and (max-width: 950px) {
  section {
    padding: 20px 0;
  }
  #breadcrumbs {
    padding: 5px 0 0 0;
    font-size: 12px;
  }
  #breadcrumbs .content-wrapper ul li {
    margin-bottom: 4px;
  }
  .wrapper {
    font-size: 14px;
  }
  .wrapper h1 {
    font-size: 26px;
    margin: 0 0 10px 0;
  }
  .wrapper p.chapo {
    font-size: 14px;
    margin: 10px 0;
  }
  .wrapper h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .wrapper .wysiwyg .date {
    margin: 10px 0;
  }
  .wrapper .wysiwyg p {
    margin: 10px 0;
  }
  .wrapper .wysiwyg .sociaux {
    margin: 20px 0 25px;
  }
  .wrapper .wysiwyg ul,
  .wrapper .wysiwyg ol {
    padding-left: 0;
    margin-bottom: 15px;
  }
  .wrapper .wysiwyg ul li,
  .wrapper .wysiwyg ol li {
    margin-top: 7px;
  }
  .wrapper .wysiwyg ol {
    padding-left: 15px;
  }
  .wrapper .wysiwyg blockquote {
    margin: 15px 0;
    font-size: 15px;
    padding: 5px 0 5px 15px;
  }
  .wrapper .wysiwyg blockquote .nom-blockquote {
    font-size: 15px;
  }
  .wrapper .wysiwyg legend {
    font-size: 12px;
  }
  #pagination ul li {
    margin-left: 0;
  }
  .filtre-select {
    padding: 20px;
    margin-bottom: 15px;
  }
  .filtre-select select {
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 0 0;
  }
  .filtre-select .select {
    width: 100% !important;
  }
  .filtre-select.double-select .select {
    float: none;
  }
  .filtre-select.double-select .select:first-child {
    margin: 0 0 10px 0;
  }
  .filtre-select .link-result {
    position: relative;
    right: auto;
    margin-top: 10px;
    top: auto;
    text-align: center;
  }
}
@media only screen and (max-width: 700px) {
  .btn-red {
    padding: 10px 20px;
    font-size: 16px;
  }
  .triples-col-blue {
    padding: 15px 0;
  }
  .triples-col-blue .col strong {
    font-size: 25px;
  }
  .triples-col-blue .col .sub {
    font-size: 12px;
  }
  .double-bloc {
    margin-bottom: 20px;
    display: block !important;
  }
  .double-bloc .left-img {
    display: block;
  }
  #top-wrapper {
    padding: 25px 0;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
  }
  #top-wrapper .cat {
    margin-bottom: 15px;
  }
  #top-wrapper h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  #top-wrapper .visuel-map {
    position: relative;
    right: auto;
    bottom: auto;
    display: none;
  }
  .document {
    font-size: 14px;
  }
  .document ul li {
    padding: 20px;
  }
  .document ul li a {
    position: relative;
    right: auto;
    top: auto !important;
    display: block;
    margin: 15px auto 0 auto;
    text-align: center;
  }
  .title-center {
    font-size: 25px;
  }
  #header {
    min-height: 81px;
  }
  #header .lang {
    right: 160px;
    top: 5px;
  }
  #header #logo img {
    width: 140px;
  }
  #footer .top-footer {
    padding: 20px 0;
  }
  #footer .top-footer .content-tab {
    width: block;
  }
  #footer .top-footer .content-tab > div {
    float: none;
    width: 100% !important;
    display: block;
  }
  #footer .top-footer .content-tab .logo,
  #footer .top-footer .content-tab .sub-logo {
    display: none;
  }
  #footer .top-footer .content-tab .block-txt.second {
    margin-top: 20px;
  }
  #footer .top-footer .content-tab .block-txt p {
    font-size: 14px;
  }
  #footer .bottom-footer ul {
    text-align: center;
  }
  #footer .bottom-footer ul li {
    font-size: 13px;
    margin-left: 5px;
    margin-bottom: 10px;
  }
  #footer .bottom-footer ul li:first-child {
    margin-left: 0;
  }
  .info-organisme p {
    display: block;
    margin: 0 0 20px 0;
    font-size: 17px;
  }
  .top-title {
    margin-right: 0;
  }
  .top-title .title-grey {
    width: 100%;
    display: block;
    font-size: 28px;
  }
  .top-title:before {
    width: 0;
  }
  .top-title .link-right {
    position: relative;
    display: block;
    right: auto;
    top: auto;
    font-size: 14px;
    margin-top: 15px;
  }
  #hp-slider .content-wrapper {
    padding: 0;
    background: #F5F5F5;
  }
  #hp-slider .picto {
    bottom: 0;
    right: 0;
  }
  #hp-slider .slick-list {
    padding-bottom: 20px;
  }
  #hp-slider .slick-button {
    top: 30%;
    width: 30px;
    height: 30px;
  }
  #hp-slider .slick-button i {
    font-size: 25px;
    line-height: 30px;
  }
  #hp-slider .img {
    text-align: center;
  }
  #hp-slider .img img {
    display: block;
  }
  #hp-slider .desc {
    left: auto;
    position: relative;
    top: auto;
    width: 100%;
    padding: 10px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #hp-slider .desc .title {
    margin: 10px 0;
    font-size: 18px;
  }
  .listing-col .col {
    width: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 30px;
  }
  .listing-col .col img {
    margin: 0 0 0 10px;
  }
  .listing-col .col .title {
    height: 50px;
    font-size: 17px;
    padding-left: 50px;
  }
  .listing-col .col .title br {
    display: none;
  }
  .listing-col .col .title i {
    top: 10px;
    left: 8px;
  }
  .listing-col .col:first-child {
    margin-top: 0;
  }
  .listing-col .col .info {
    min-height: 1px;
    padding-bottom: 10px;
  }
  .listing-col .col .info .top {
    font-size: 20px;
    min-height: 2px;
    padding: 5px 0;
  }
  .listing-col .col .info p {
    font-size: 13px;
    min-height: 1px;
    margin: 0;
  }
  .listing-col .col .info .top {
    font-size: 15px;
  }
  #contenuProjets .listing-col {
    display: block;
    flex-wrap: inherit;
  }
  .triple-col .col {
    min-height: auto !important;
  }
  .fondation .five-col {
    margin: 15px 0;
  }
  .fondation .col {
    width: 100%;
    text-align: left;
  }
  .fondation .col .top {
    font-size: 28px;
    display: inline-block;
    vertical-align: middle;
  }
  .fondation .col .top .picto {
    display: inline-block;
    width: 70px;
  }
  .fondation .col .top .picto1 {
    background-position: -5px -280px;
  }
  .fondation .col .top .picto3 {
    background-position: -14px -138px;
  }
  .fondation .col .top .picto4 {
    background-position: -12px -210px;
  }
  .fondation .col .bottom {
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 12px;
  }
  .info-bottom-organisme p {
    font-size: 15px;
    margin-bottom: 20px;
  }
  .informe {
    padding: 30px 0 30px 0;
  }
  .informe .title-white {
    font-size: 30px;
    margin-bottom: 20px;
  }
  #backtop {
    height: 55px;
    line-height: 55px;
    width: 55px;
  }
}
@media only screen and (max-width: 420px) {
  .listing-col .col {
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listing-col .col .img {
    height: auto !important;
  }
  .listing-col .col .img img {
    width: 100%;
    margin: 0;
  }
  .listing-col .col .info {
    padding: 10px 0;
  }
  .listing-col .col .bloc-hover {
    width: 100% !important;
    left: 0 !important;
    height: 100% !important;
  }
  #banner-cookie .content-wrapper .link a:first-child,
  body #cookieChoiceInfo .content-wrapper .link a:first-child {
    margin-bottom: 6px;
  }
}
